/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Вітаннячка!\n\nПанель \"Файли\" - то є вкрай зручне місце для зберігання файлів (постійних або тимчасових).\nОкрім зручного та швидкого доступу до файлів, ваш робочий стіл тепер може стати чистим та охайним.\n\nДоречі, цей файл можна безжалісно видалити :)\n\nНехай щастить!\nКоманда Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ псевдонім";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Немає доступу до цільового файлу цього псевдоніму.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Відкрити \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "щоб отримати доступ до файла або";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Немає доступу до цільового файлу цього посилання.";
"Files_SymLinkAccessPopover_LocalAccessText" = "щоб отримати доступ до файла або";






/* File Storage View */
"Files_NothingFound" = "Нічого не знайдено";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Не вдалося відкрити файл або папку";
"Files_OpenError_Alert_FileNotFound_Text" = "Об’єкт не знайдений.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "Не вдалося запуститу програму %@";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "Програма %@, асоційована з цим типом файлів, була завантажена з мережі Інтернет й зараз знаходиться в карантині. Будь ласка, відкрийте %@ один раз вручну, щоб дозволити Unclutter відкривати файли цього типу.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Не вдалося відкрити файл";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "З цим файлом не асоційована жодна програма. Вам потрібно відчинити цей файл в Finder та вказати відповідну програму. Після цього Unclutter зможе відкривати файли цього типу самостійно.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "Псевдонім \"%@\" не може бути відкритий, бо цільовий об’єкт не знайдений.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Видалити псевдонім";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Символічне посилання \"%@\" не може будти відкрите, бо цільовий об’єкт не знайдений.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Видалити посилання";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Не вдалося відкрити файл або папку"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Немає доступу до цільового файлу цього псевдоніму."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Не вдалося відкрити файл або папку"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Немає доступу до цільового файлу цього посилання."; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "Файли";
"Files_Title_ReadOnly" = "Файли - Тільки читання";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Файл вже існує. Замінити його?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Замінити";
"Files_OverwriteRequest_Alert_Button_Skip" = "Пропустити";
"Files_OverwriteRequest_Alert_Button_Stop" = "Зупинити";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Для усіх файлів";

/* Create new folder */
"Files_CreateNewFolder_Name" = "Безіменна папка";
"Files_CreateNewFolder_Failed" = "Не вдалося створити нову папку";

/* Rename file or folder */
"Files_Rename_Failed" = "Не вдалося перейменувати файл або папку";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Не вдалося завантижити віддалений файл";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Не вдалося виконати операцію з файлом - Вихідний файл не знайдено";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Не вдалося виконати операцію з файлом - Папку призначення не знайдено";
"Files_OperationErrorCode_OperationFailed" = "Не вдалося виконати операцію з файлом";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Шукаю...";
"Files_ItemContextMenu_OpenWith_None" = "<Немає>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Немає>";

"Files_ContextMenu_Paste" = "Вставити";

"Files_Archive_NewFileName" = "Архів";
